@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');

* {width: 100%}
.uno {
	color: #000000;
	font-size: 150%;
	background-color: #f6f6f6;
	width: 900px;
	border: ;
	padding: 0px;
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
	text-align: center;
	font-family: lato;
	font-weight: bold;



}
.dos {
	width: 50%;
	align-self: center;
	align-items: center;
	align-content: center;
	border: ;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 10px;
}

.unoimagen {
	width: 100%
	padding-left: 0px;
	height: 10%
	align-self: center;
	align-content: center;

}
.copyright {
	align-self: center;
	background-color: #f2f2f2;
	font-family: lato;
	font-weight: bold;
	display:inline;
  	padding-left:3px;
   	padding-right:3px;
}